uuid: 719ad1e0-4f04-4b44-a154-ab33a94c6dbf
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: qJFVUFu6IPN8a4WgoDs0gcfyJqE3l3euB0wd1kO6hRQ
id: node.teaser
label: Accroche
targetEntityType: node
cache: true
